<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Graphisme</title>
  </head>
  <body>
    <!-- En tête -->
    <header>
      <div>
        <h1>Le métier de graphiste</h1>
      </div>

      <section>
        <img width="150px" src="./graphisme.jpg" alt="graphiste" />
      </section>
    </header>
    <!-- /En tête -->

    <!-- /Corps-->
    <article>
      <p>
        <!-- On considère souvent ces tas gélatineux échoués sur le sable des plages
        comme des animaux dangereux, aux cuisantes piqûres venimeuses. Mais les
        méduses sont aussi de belles et stupéfiantes créatures marines, à
        l'incroyable diversité de formes et de couleurs. -->
      </p>
      <div>
        <p>
          <!-- Les plus petites méduses ne mesurent que quelques millimètres. Les
          plus grosses atteignent deux mètres de diamètre et pèsent jusqu'à 200
          kilogrammes ! -->
        </p>
      </div>
    </article>
    <!-- /Corps -->
  </body>
</html>
